Bug 57335 - re1207: text mode install fails
re1207: text mode install fails
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-10 11:42 EST by Pete Zaitcev
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-30 16:23:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda traceback (18.50 KB, text/plain)
2001-12-10 11:43 EST, Bob Matthews
no flags Details

  None (edit)
Description Bob Matthews 2001-12-10 11:42:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13smp i686)

Description of problem:
Performing a text-mode workstation install over nfs results in an anaconda
traceback after OK'ing the default partitioning scheme.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Boot from re1207 boot.img.  Choose nfs install, text mode.
Select workstation installation and OK the default partitioning scheme.  
Anaconda traceback results (attached)	

Additional info:
Comment 1 Bob Matthews 2001-12-10 11:43:32 EST
Created attachment 40287 [details]
Anaconda traceback
Comment 2 Michael Fulbright 2001-12-11 19:05:52 EST
Its a problem with the TUI interface if there are more than 11 eth devices.

Come see me if you want a simple workaround.

Note You need to log in before you can comment on or make changes to this bug.